
input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input {
    font-family: 'Open Sans', sans-serif;
}

input[type=password], select {
    width: 20%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    width: 80%;
    padding: 12px ;
    display: inline-block;
    border: 1px solid #ccc;
    font-family: 'Open Sans', sans-serif;
    border-radius: 4px;
    box-sizing: border-box;
}

.card-body textarea {
    border-color: rgba(85, 98, 109, 0.22);
    border: none;
    overflow: auto;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    resize: none; /*remove the resize handle on the bottom right*/
}



input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input.l {
    width: 100%;
}
input[type=text]:focus {
    border: 1px solid rgba(108, 151, 244, 0.81);
    box-shadow: 0 2px 4px 0 rgba(108, 151, 244, 0.2), 0 3px 10px 0 rgba(108, 151, 244, 0.19);
}

input[type=submit]:hover {
    background-color: #45a049;
}

.selfInfos{
    padding: 10px;
    width: 500px;
    margin: auto;
    border: 1px black solid;
    border-radius: 5px;
    background-color: ghostwhite;
    box-shadow: 3px 3px 3px grey;
    text-align: center;

}

.form-window{

    padding: 10px;
    width: 500px;
    margin: 2%;
    border: 1px black solid;
    border-radius: 5px;
    background-color: ghostwhite;

    box-shadow: 3px 3px 3px grey;
}

input[type=password], input[type=text]{
    width: 95%;
}

input[type=password], input[type=text]{
    width: 95%;
}


.registerWindow{
    padding: 10px;
    width: 500px;
    margin: auto;
    border: 1px black solid;
    border-radius: 5px;
    background-color: ghostwhite;
    box-shadow: 3px 3px 3px grey;
    text-align: center;

}
.registerWindow span{
    margin: 10px;
    text-align: center;
}


p, .loginWindow{
    text-align: center;
}

.loginWindow{
    padding: 10px;
    width: 500px;
    margin: auto;
    border: 1px black solid;
    border-radius: 5px;
    background-color: ghostwhite;
    box-shadow: 3px 3px 3px grey;
}

